.ch-grid {
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}

.ch-grid:after,
.ch-item:before {
    content: '';
    display: table;
}

.ch-grid:after {
    clear: both;
}

.ch-grid li {
    width: 170px;
    height: 170px;
    margin: 5px;
    float:left;
}
.sstep{
    margin:-10px 0 0 -80px;
}
.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
    box-shadow:
    inset 0 0 0 7px rgba(207,237,250,0.8),
    0 1px 2px rgba(0,0,0,0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border: 1px solid #51b9e4;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    cursor: pointer;
}

.ch-info {
    position: absolute;
    background: rgba(81,185,228, 0.8);
    width: inherit;
    height: inherit;
    border-radius: 50%;
    opacity: 1;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);

}

.ch-item img{
    position: absolute;
    border-radius: 50%;
    margin: 2px 0 0 2px;
    top: 0;
    left: 0;
}

.ch-info p {
    color: #fff;
    padding: 70px 0 0 0;
    height: 140px;
    -webkit-transition: all 1s ease-in-out 0.4s;
    -moz-transition: all 1s ease-in-out 0.4s;
    -o-transition: all 1s ease-in-out 0.4s;
    -ms-transition: all 1s ease-in-out 0.4s;
    transition: all 1s ease-in-out 0.4s;
}

/*.ch-item:hover {*/
    /*box-shadow:*/
    /*inset 0 0 0 1px rgba(255,255,255,0.1),*/
    /*0 0 0 rgba(0,0,0,0.1);*/
/*}*/
.ch-item:hover .ch-info {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

.ch-item:hover .ch-info p {
    opacity: 1;
}
.infograph {
    width: 365px;
    margin: 55px 77px 0px 0px;
    position: absolute;
    right: 0;
}